a { border:none; outline:none; }
img { border:none; outline:none; }

.bodytext {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #000000;
 text-decoration: none}
A.bodytext:link {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #999999;
 text-decoration: none}
A.bodytext:active {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #999999;
 text-decoration: none}
A.bodytext:visited {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #666666;
 text-decoration: none}
A.bodytext:hover {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FFFFFF;
 background-color: #666666; 
 text-decoration: none}

.bodyblack {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #000000;
 text-decoration: none}
A.bodyblack:link {  
 color: #666666;}
A.bodyblack:active {  
 color: #666666;}
A.bodyblack:visited { 
 color: #666666;}
A.bodyblack:hover {  
 color: #000000;}
 
.bodygreen {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #016A3A;
 text-decoration: none}
A.bodygreen:hover {  
 color: #A9DD7B;}

.bodylime {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #6FBA22;
 text-decoration: none}
A.bodylime:hover {  
 color: #016A3A;}
  
.bodywhite {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FFFFFF;

 text-decoration: none}
A.bodywhite:hover {
 color: #016A3A;}
   
.bodyyellow {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 9pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FDFF01;
 text-decoration: none}
A.bodyyellow:hover {  
 color: #016A3A;}
 
.normalblack { 
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 12pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #000000;

 text-decoration: none }
 
.normalgreen {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 12pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #016A3A;
 text-decoration: none}
A.normalgreen:hover {  
 color: #FFFFFF;}
   
.normalyellow {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 12pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FDFF01;
 text-decoration: none}

.normalwhite {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 12pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FFFFFF;

 text-decoration: none}
 
.footblack { 
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 7pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #000000;
 text-decoration: none }
A.footblack:hover {   
 color: #666666;}
 
.footgreen {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 7pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #016A3A;
 text-decoration: none}
A.footgreen:hover {  
 color: #A9DD7B;}

.footred {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 7pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FF0000;
 text-decoration: none}
 
.footyellow {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 7pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FDFF01;
 text-decoration: none}
A.footyellow:hover {  
 color: #016A3A;}
 
.footwhite {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 7pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FFFFFF;
 text-decoration: none}
A.footwhite:hover {  
 color: #016A3A;}
 
.headblack {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 14pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #000000;
 text-decoration: none}
  
.headgreen {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 14pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #016A3A;
 text-decoration: none}
 
.headyellow {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 14pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FDFF01;
 text-decoration: none}
 
.headwhite {  
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 14pt; 
 font-style: normal; 
 line-height: normal; 
 font-weight: normal; 
 color: #FFFFFF;
 text-decoration: none}